commit: ae368c74e429ec0ac6ba6cf8088eb88b68803878
Author: Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
AuthorDate: Mon Dec 30 10:14:38 2019 +0000
Commit: Georgy Yakovlev <gyakovlev <AT> gentoo <DOT> org>
CommitDate: Mon Dec 30 10:14:38 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ae368c74
dev-lang/rust: correct bootstrap dep variable
Package-Manager: Portage-2.3.84, Repoman-2.3.20
Signed-off-by: Georgy Yakovlev <gyakovlev <AT> gentoo.org>
dev-lang/rust/rust-1.40.0-r1.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-lang/rust/rust-1.40.0-r1.ebuild
b/dev-lang/rust/rust-1.40.0-r1.ebuild
index aa528ebe857..12e01dfd209 100644
--- a/dev-lang/rust/rust-1.40.0-r1.ebuild
+++ b/dev-lang/rust/rust-1.40.0-r1.ebuild
@@ -60,7 +60,7 @@ LLVM_MAX_SLOT=9
# FIXME:
# this should be '>=virtual/rust-1.$(($(ver_cut 2) - 1))', but we can't do it
yet
# as the first gentoo-built rust that can bootstap new compiler is 1.40.0-r1
-BOOTSTRAP_DEPEND="|| ( =dev-lang/rust-${PF} =dev-lang/rust-bin-${PV}* )"
+BOOTSTRAP_DEPEND="|| ( =dev-lang/rust-${PVR} =dev-lang/rust-bin-${PV}* )"
COMMON_DEPEND="
sys-libs/zlib